body {
background-color:transparent;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
color:#2B4051;
margin:0px;
padding:3px;
}
#content {
position: absolute;
background-color: transparent;
z-index: 2;
overflow: auto;
}
#div1x2 {
position:absolute;
bottom:0px;
right:0px;
z-index:1;
}
#div1x1-1-0 {
position:absolute;
bottom:80px;
right:0px;
z-index:1;
}

#div0x2 {
position:absolute;
bottom:0px;
right:139px;
z-index:1;
}

#div1x1-6 {
position:absolute;
bottom:80px;
right:76px;
z-index:1;
}

#div1x1-5 {
position:absolute;
bottom:100px;
right:76px;
z-index:1;
}
#div1x1-4 {
position:absolute;
bottom:120px;
right:76px;
z-index:1;
}
#div1x1-3 {
position:absolute;
bottom:140px;
right:76px;
z-index:1;
}
#div1x1-2 {
position:absolute;
bottom:160px;
right:76px;
z-index:1;
}
#div1x1-1 {
position:absolute;
bottom:180px;
right:76px;
z-index:1;
}
#div1x1-0 {
position:absolute;
bottom:202px;
right:76px;
z-index:1;
}

#div0x1 {
position:absolute;
bottom:80px;
right:139px;
z-index:1;
}
#div0x0 {
position:absolute;
bottom:223px;
right:139px;
z-index:1;
}
#div1x0 {
position:absolute;
bottom:223px;
right:0px;
z-index:1;
}
#scroll {
position:absolute;
bottom:70px;
right:148px;
z-index:3;
}

a {
text-decoration:none;
color:#E6ECEB;
}

a img{
border:none;
}

b, strong {
color:#E6ECEB;
}
i, em {
color:#655B5F;
font-size:11px;
}
h1 {
color:#2B4051;
font-family:verdana;
font-size:12px;
font-weight:bold;
text-align:left;
background-color:#718D9E;
}

h2 {
color:#655B5F;
font-family:verdana;
font-size:10px;
font-weight:bold;
}

.imgleft {
float:left;
margin-top:10px;
margin-right:10px;
margin-bottom:0px;
}
.imgcenter {
display: block;
margin-left: auto;
margin-right: auto;
}
.content {
font-weight:normal;
padding:3px;
text-align:left;
}
td {
color:#A5AEAD;
background-color:#5F7472;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
margin:2px;
}
